Subject: Re: Yurii
From: [email-masked]
To: "Khomskii" <[email-masked]>
Date: Tue, 29 Jul 2003 13:58:40 +0200 (CEST)

OK. Pust oni kogda prijedut w Sredu poshljut pismo srazu w Sredu vecherom,
chtoby w Pjatnitsu utrom (w 5, 6 chasov) ego uzhe zabrali. Pismo uzhe
gotovoje, i adressovanoje i zaklejenno. Ja tolko ne uveren est li na nem
marka ili net, i naverno net, i Mama dolzhna ego poslat iz Pochti, ne
prosto tak v Jaschik, potomuchto pismo bolee tezholoe i nuzhno plotit
lishne.

Wot. Yurii znachit sdes w derevne do Chetverg, potom w Sofia, i letit w
Gollandiju 8 August, vecherom, no ja ne pomnju tochno kogda, i esche ne
dumal gde ja budu spat' etc. Mozhet byt w dom w Haage a mozhet byt uspeju
srazu prijehat w Groningen, podumaju.

Naschet pojehat na nedelju, Ok, Ok, reshajte wy sami. Mne etogo uzhe ne
obezatelno potomishto ja i tak mnogo gde byl, i mne budet dazhe slishkom
mnogo, no esli wy hotite to ok ok, davaj, davaj.

Wot, ladno.

-Yurii